/*.hero-splash .overlay:before { background:rgb(0 38 73 / 70%) }*/
/*.hero-splash .overlay:before { background:rgb(0 0 0 / 50%) }*/


.hero-splash .splash-logo img {height: 130px;}
/*.hero-splash .splash-content {text-align: left;}*/

a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"]{ position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
a[href*="#site-nav"]:focus,
a[href*="#main-wrapper"]:focus,
a[href*="#section-footer"]:focus{ position:static; top:0; z-index:9999; width:250px; height:auto; padding:10px; text-decoration:none }


.mod-scoreboard .slick-empty:not(.card) {
    height: auto;
    display: flex;
    margin-right: 1rem;
    margin-bottom: 0;
    margin-left: 1rem;
    box-sizing: content-box;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}



@media only screen and (min-width:992px) {
    
.component.standings .container { background:url(/images/hug2.png) no-repeat right bottom; background-size:400px auto }

.component.standings .btn .btn-outline-primary, a.btn-outline-primary { border-color: var(--color-white); color: var(--color-white); }

}


.player-wrapper .player { width:100%; height:100%; } 
/*
.player-wrapper .player  { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); min-width:100%; min-height:100%; width:auto; height:auto }
.player-wrapper .player iframe { min-width:1920px; min-height:1080px; }
*/

.video-container {
    position:relative;
     /*16:9 aspect ratio */
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.hero-splash .event-details span{background:rgba(0,0,0,0.01);}
.mod-news-rotator.style6 .story-box .date, .mod-news-rotator.style6 .story-box .sport, .mod-news-rotator.style6 .story-box .title{background:rgba(0,0,0,0.01);}
.component.newsrotator .mod-news-rotator .pp.pause .sr-only{background:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-header .team-names .event-location-badge.badge-secondary{background-color:var(--color-primary)!important;}
.component.banner .heading-wrapper .sr-only{background:rgba(0,0,0,0.01);}
#section-footer .footer-contents .footer-address .d-block{background:rgba(255,255,255,0.01);}

.section.header .site-title {/* display: none; */ padding-right: 10px; }
.header .site-slogan, .navbar.navbar-quicklinks {    background: #b7312c;    color: #fff; background: #000 !important; }

.newsrotator .mod-news-rotator .brief-stats .gamebox, .newsrotator .mod-news-rotator .brief-stats .game-label {    background: #000;   color: #fff; }
.newsrotator .mod-news-rotator .brief-stats .score-value {   color: #000; }
.sr-only{background:#fff; color:#000;}
.newsrotator .mod-news-rotator .brief-stats .team-record {    color: #fff !important;   background: #000; }
.scoreboard .component-heading, .socialstream .component-heading{   background: rgba(0,0,0,0.01) !important; }
.socialstream .juicer-feed h1.referral a{   color: #000 !important; }


@media only screen and (min-width: 992px){
 .mod-news-rotator.style6 .story-box{margin-left:-446px!important;}
}
@media screen and (min-width:1200px){
    .mod-news-rotator.style6 .story-box{margin-left:-496px!important;}
    
   .newsrotator .mod-news-rotator.style6 .story-box { width: 720px; }
    .header .navbar-primary .navbar-logo img {     max-width: 260px;   max-height: 78px;   margin-top: -10px; margin-bottom: -10px;  }
    
}
.component.featuredathlete .mod-aotw .aotw-heading-wrapper .h5, .component.featuredathlete .mod-aotw .aotw-heading-wrapper .h4{display:none;}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}
.component.scoreboard .team.winner.text-success.font-weight-bold {   color: #000 !important; }
.component.scoreboard.layout-3 .card-text .result.font-weight-bold span, .j-poster .j-date, .juicer-feed .j-meta a {   color: #000 !important; }


.landing .header.fixed + .main-wrapper {   margin-top: 0; }

@media(min-width:992px){
    .header.layout-3 .navbar-primary .nav-link {   padding: 1rem 0.5rem; }
    .landing .header.fixed + .main-wrapper {   margin-top: 0 !important; }
}
@media(max-width:991px){
    .hero-splash .splash {   height: auto; }
    .hero-splash .bg-video {   position: relative; }
}
@media(max-width:767px){
    .hero-splash .splash {   height: auto; padding: 0;}
    .hero-splash .bg-video {   position: relative; }
}